/*----------------------------------------
    Name:           Bucktown
    Description:    Landing Page
    Version:        1.0
    Author:         theme4less.com
----------------------------------------*/

/*---------- General ----------*/
body {
    color: #444;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 300;
}
a {
    color: #428bca;
    -moz-transition: color 0.3s ease-in-out;
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}
a.opendiv {color:white;}
a:hover {
    color: #3d2e1e;
    text-decoration: none;
}
blockquote {
    border: 1px solid #7a7672;
    border-radius: 3px;
    cursor: pointer;
	position: relative;
}

blockquote .line{display:inline;}

blockquote:hover{
	background-color: #91A9D5;
    -webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}

blockquote .line2{}

.navbar {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    text-transform: uppercase;
    background-color: #fff;
}
.navbar-brand {
    font-weight: 700;
}
.navbar-brand:focus {
    outline: 0;
}
.navbar-custom a {
    color: #b7b7b7;
}
.navbar-custom .nav li a {
    -moz-transition: color 0.3s ease-in-out;
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
    outline: 0;
    color: #999;
    background-color: rgba(0,0,0,0);
}
.navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #333;
}
.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}
.overview {
    margin: 0;
    padding: 0;
}
.overview h1 {
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
.overview .lead {
    color: #777;
    font-size: 16px;
    font-weight: 300;
}
.overview-separator {
    margin: 0 auto;
    width: 100px;
    height: 2px;
    border-top: 1px solid #747474;
    background-color:#747474;
}
.img-center {
    margin: 0 auto;
}
.spacer-15px {
    background: none !important;
    height: 15px;
}
.spacer-25px {
    background: none !important;
    height: 25px;
}
.spacer-50px {
    background: none !important;
    height: 25px;
}
.spacer-75px {
    background: none !important;
    height: 75px;
}

/*---------- Hero ----------*/
#hero {
    color: #333;
    padding: 176px 0 50px;
    width: 100%;
    height: 840px;
}
#hero h1 {
    font-size: 24px;
}
#hero .form-container {
    background: url('../img/transparent-light.png') repeat;
    margin-top: 20px;
    padding: 15px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
#hero .form-container form {
    background: url('../img/transparent-light.png') repeat;
    padding: 20px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
#hero .form-container input,
#hero .form-container textarea {
    background: url('../img/transparent-light-2.png') repeat;
    border-color: #999;
	margin-bottom: 10px;
    margin-left: 5px;
    margin-top: -2px;
    padding-left: 46px;
	width: 344px;
}

/*---------- About ----------*/
#about {
    padding: 50px 0 65px;
}
#about .images {
    margin-bottom: 50px;
}
#about .item {
    padding: 10px 0;
}
.item .icon {
    float: left;
    padding-top: 5px;
}
.item .text {
    margin-left: 50px;
}
/*---------- Features ----------*/
#features {
    background-color: #428bca;
    color: #fff;
    padding: 70px 0;
}
#features h1,
#features .lead {
    color: #fff;
}
#features .item {
    padding: 15px 0;
}

/*---------- FAQ ----------*/
#faq {
    padding: 50px 0 65px;
}

/*---------- Clients ----------*/
#clients {
    background-color: #f6f1ed;
    color: #444;
    padding: 50px 0;
}

/*---------- Call to action ----------*/
#cta {
    background: #dedede;
    margin: -8px 0;
    padding: 0;
    width: 100%;
}
#cta .inner{
    padding: 150px 0;
}
#cta .form-container {
    background: url('../img/transparent-light.png') repeat;
    padding: 15px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
#cta .form-container form {
    background: url('../img/transparent-light.png') repeat;
    padding: 20px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
#cta .form-container input,
#cta .form-container textarea {
    background: url('../img/transparent-light-2.png') repeat;
    border-color: #999;
}

/*---------- Footer ----------*/
#footer {
    background-color: #428bca;
    color: #fff;
    padding: 50px 0 10px;
	border-top: 1px solid white;
}
.social {
    margin-top: 25px;
}
.social li > a,
.social img {
    margin: 0;
    padding: 0;
}
.social-icon {
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background-color: #fff;
    color: #428bca;
    font-size: 20px;
    height: 40px;
    width: 41px;
    padding: 5px;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.social-icon:hover,
.social-icon:focus {
    color: #428bca;
	text-shadow:2px 5px 7px;
}


#niveau{
		background: none repeat scroll 0 0 #fff;
		border: 1px solid;
		border-radius: 10px;
		color: #428bca;
		margin-top: 26px;
		padding: 10px;
		position: static;
		right: 0;
		text-align: center;
		top: 0;
		width: 100%;
		font-size:15px;
	}
	
#niveau2{
		background: none repeat scroll 0 0 #fff;
		border: 1px solid;
		border-radius: 10px;
		color: #000;
		margin-top: 5px;
		padding: 10px;
		position: static;
		right: 0;
		text-align: left;
		top: 0;
		width: 100%;
		font-size:15px;
	}
#complement{
	margin-top: 15px;
	font-size:12px;
	text-align:center;"
}
#noncomm{
		font-size:13px;
		font-weight: bold;
	}


@media (min-width: 1200px) {
    .container {
        width: 960px;
    }
}

@media(min-width:767px) and (max-width: 1020px) {
	
	#niveau{
		font-size:12px;
	}
	#niveau2{
		font-size:8px;
	}
	#noncomm{
		font-size:8px;
	}
	#complement{
		font-size:6px;
	}
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #fff;
    }

    .navbar-custom.top-nav-collapse {
        border-bottom: 1px solid #ddd;
    }
	
	

}


@media (min-width: 480px) and (max-width: 640px) {
    #hero .form-container {
        margin-top: 25px;
    }
    #about img {
        /* padding: 10px 0; */
    }
    #cta {
        margin: -40px 0;
    }

	#noncomm{
		font-size:10px;
	}
	
	#operatrice{
		display:none;
	}
}
@media (min-width: 320px) and (max-width: 360px) {
    #hero .form-container {
        margin-top: 50px;
    }
    #about img {
       /*  padding: 10px 0; */
    }
    #cta {
        margin: -40px 0;
    }
	

	#noncomm{
		font-size:10px;
	}
	
	#operatrice{
		display:none;
	}
}

/*--------------------MICHAEL-----------------*/
#listemed{width:90%;font-size:15px;margin: 60px auto;}
#listemed tbody th,#listemed tbody td{text-align:center;height: 40px;}
#listemed tbody tr {border:2px solid #DDDDDD;}
#listemed tbody tr:hover{background:#dedede;}
#listemed thead th,#listemed thead td{text-align:center;}



#listemed2{width:auto;font-size:13px;border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;background:#fff; min-width: 372px;}
#listemed2 tbody th, #listemed2 tbody td{text-align:center;height: 10px;padding: 0 14px;}
#listemed2 tbody tr {}
#listemed2 tbody tr:hover{background:#dedede;}
#listemed2 thead{background:transparent;}
#listemed2 thead th{text-align:center;padding: 0 14px;color:#fff;background:#D20000;}
#listemed2 thead th:first-of-type{
    border-top-left-radius: 8px; 
}

#listemed2 thead th:last-of-type{
    border-top-right-radius: 8px; 
}



.img-koupa{
	box-shadow: 0;
    transition: box-shadow 1s;
    border: 1px solid #eee;
	border-radius: 2px;
}

.img-koupa:hover{
	box-shadow: 0 0 3px #515151;
}

.img-koupa2{
	border: 4px double #eee;
}

.information {
	display:none;
	background: none repeat scroll 0 0 rgba(231, 238, 254, 0.59);
    border: 1px solid #dedede;
    border-radius: 3px;
    margin-top: 8px;
    min-height: 170px;
    padding: 18px;
    position: relative;
    text-align: left;
}

.optionvip {
	border: 2px solid #428bca !important;
	background:#dedede;
}

.optionvip2 {
	border: 2px solid #cc0000 !important;
	background:#dedede;
}

#send_contact{

}

#opt_med {display:none;}

#element_to_pop_up {display:none;}

.bordered{
	border: 2px solid #333 !important;
}

#return-to-top {
    position: fixed;
    bottom: 20%;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
	z-index: 1000;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
}